View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
hi all,
i have a windows nt4.0 box running foxweb 2.11. but after i installed the critical security update for nt4.0 on 7/17/2004, i could not run foxweb scripts at all. so i upgrade foxweb 2.11 into foxweb 2.6 today, still no luck. it seems to me that there is no communication between IIS and foxweb at all. could anybody can tell me how to test if IIS running okay and/or how to set up the communication? thanks a lot!!!!
 
urgent and anxious user
 
ying